MPE_Log_comm_send(4)

NAME
MPE_Log_comm_send - Log the send event of a message within a specified MPI_Comm (on the calling thread where the send event takes place).

SYNOPSIS
int MPE_Log_comm_send( MPI_Comm comm, int other_party, int tag, int size )

INPUT PARAMETERS
comm
    - MPI_Comm where this process is part of.
other_party
    - the rank of the other party, i.e. receive event's rank.
tag - message tag ID.
size
    - message size in byte.

NOTES
This function is threadsafe.

LOCATION